.pillar-arrow::after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: rotate(45deg); /* THIS = right arrow */
  display: inline-block;
}

 .pillar {
    min-height: 620px;
    max-height: 620px;
    min-width: 648px;
    max-width: 648px;
    padding: 36px  32px;
  }

  /* .pillar-cluster {
    align-items: stretch;
  } */

  /* .pillar-cluster > .flex-1:last-child {
    max-height: 620px;
    overflow-y: auto;
  } */


@media only screen and (max-width: 599px) {
  
  .pillar-cluster {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }


  .pillar {
    min-height: 200px;
    min-height: 200px;
    min-width: 325px;
    max-width: 600px;
    padding: 24px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
  }
}


@media only screen and (min-width: 600px) and (max-width: 1199px)  {
  
 .pillar {
    min-height: 380px;
    max-height: 380px;
    min-width: 364px;
    max-width: 364px;
    padding: 36px  24px;
  }

  /* .pillar-cluster > .flex-1:last-child {
    max-height: 380px;
    overflow-y: auto;
  } */

}